Subject: Re: bug#11626: 24.1.50; void-variable custom-print-functions

From: Glenn Morris <[email-masked]>
Date: Tue, 05 Jun 2012 04:26:43 -0400

Ie, use the current trunk to load an .elc file that uses defstruct and
was compiled before the cl rename. For example, uniquify.elc as compiled
by the emacs-24 branch.